## spray 1.0

=== DESCRIPTION ===
Package: spray
Type: Package
Title: Sparse Arrays and Multivariate Polynomials
Version: 1.0
Date: 2016-02-01
Author: Robin K. S. Hankin
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Description: Sparse arrays interpreted as multivariate polynomials.
License: GPL (>= 2)
Depends: methods
Imports: Rcpp (>= 0.12.3),partitions,magic
LinkingTo: Rcpp
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2016-03-10 20:15:09 UTC; rhankin
Repository: CRAN
Date/Publication: 2016-03-11 10:27:47
