## spray 1.0-3

=== DESCRIPTION ===
Package: spray
Type: Package
Title: Sparse Arrays and Multivariate Polynomials
Version: 1.0-3
Date: 2017-05-18
Author: Robin K. S. Hankin
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Description: Sparse arrays interpreted as multivariate polynomials.
License: GPL (>= 2)
Depends: methods
Suggests: polynom
Imports: Rcpp (>= 0.12.3),partitions,magic
LinkingTo: Rcpp
SystemRequirements: C++11
NeedsCompilation: yes
Packaged: 2017-05-25 21:03:32 UTC; rhankin
Repository: CRAN
Date/Publication: 2017-05-25 21:45:34 UTC
