## spray 1.0-8

=== DESCRIPTION ===
Package: spray
Type: Package
Title: Sparse Arrays and Multivariate Polynomials
Version: 1.0-8
Authors@R: person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Description: Sparse arrays interpreted as multivariate polynomials.
License: GPL (>= 2)
Depends: methods
Suggests: polynom, testthat
Imports: Rcpp (>= 0.12.3),partitions,magic
LinkingTo: Rcpp
SystemRequirements: C++11
URL: https://github.com/RobinHankin/spray.git
BugReports: https://github.com/RobinHankin/spray/issues
NeedsCompilation: yes
Packaged: 2019-10-21 18:56:53 UTC; rhankin
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
Repository: CRAN
Date/Publication: 2019-10-21 20:00:02 UTC
