## spray 1.0-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spray
 Type: Package
 Title: Sparse Arrays and Multivariate Polynomials
-Version: 1.0-10
+Version: 1.0-11
 Authors@R: person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
 Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
 Description: Sparse arrays interpreted as multivariate polynomials.
@@ -15,7 +15,7 @@
 BugReports: https://github.com/RobinHankin/spray/issues
 RdMacros: mathjaxr
 NeedsCompilation: yes
-Packaged: 2020-10-02 08:27:36 UTC; rhankin
+Packaged: 2021-02-14 21:16:33 UTC; rhankin
 Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
-Date/Publication: 2020-10-03 10:00:03 UTC
 Repository: CRAN
+Date/Publication: 2021-02-14 23:00:02 UTC
