## spray 1.0-16

=== DESCRIPTION ===
Package: spray
Type: Package
Title: Sparse Arrays and Multivariate Polynomials
Version: 1.0-16
Authors@R: person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Description: Sparse arrays interpreted as multivariate polynomials.
License: GPL (>= 2)
Depends: methods
Suggests: polynom, testthat
Imports: Rcpp (>= 0.12.3),partitions,magic,mathjaxr,disordR (>= 0.0-8)
LinkingTo: Rcpp
SystemRequirements: C++11
URL: https://github.com/RobinHankin/spray
BugReports: https://github.com/RobinHankin/spray/issues
RdMacros: mathjaxr
NeedsCompilation: yes
Packaged: 2021-11-16 21:27:43 UTC; rhankin
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
Repository: CRAN
Date/Publication: 2021-11-16 22:10:02 UTC
