## spray 1.0-19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spray
 Type: Package
 Title: Sparse Arrays and Multivariate Polynomials
-Version: 1.0-18
+Version: 1.0-19
 Authors@R: person(given=c("Robin", "K. S."), family="Hankin", role = c("aut","cre"), email="hankin.robin@gmail.com", comment = c(ORCID = "0000-0001-5982-0415"))
 Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
 Description: Sparse arrays interpreted as multivariate polynomials.
@@ -15,7 +15,7 @@
 BugReports: https://github.com/RobinHankin/spray/issues
 RdMacros: mathjaxr
 NeedsCompilation: yes
-Packaged: 2021-12-14 21:41:26 UTC; rhankin
+Packaged: 2022-01-17 21:01:30 UTC; rhankin
 Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
 Repository: CRAN
-Date/Publication: 2021-12-15 03:50:02 UTC
+Date/Publication: 2022-01-17 22:00:02 UTC
