## spray 1.0-24

=== DESCRIPTION ===
Package: spray
Type: Package
Title: Sparse Arrays and Multivariate Polynomials
Version: 1.0-24
Authors@R: person(given=c("Robin", "K. S."), family="Hankin",
           role = c("aut","cre"),
	   email="hankin.robin@gmail.com",
	   comment = c(ORCID = "0000-0001-5982-0415"))
Maintainer: Robin K. S. Hankin <hankin.robin@gmail.com>
Description: Sparse arrays interpreted as multivariate polynomials.
    Uses 'disordR' discipline (Hankin, 2022,
    <doi:10.48550/ARXIV.2210.03856>).  To cite the package in
    publications please use Hankin (2022) <doi:10.48550/ARXIV.2210.10848>.
License: GPL (>= 2)
Depends: methods
Suggests: polynom, testthat
Imports: Rcpp (>= 0.12.3),partitions,magic,mathjaxr,disordR (>= 0.9-6)
LinkingTo: Rcpp
URL: https://github.com/RobinHankin/spray
BugReports: https://github.com/RobinHankin/spray/issues
RdMacros: mathjaxr
NeedsCompilation: yes
Packaged: 2023-08-09 22:42:58 UTC; rhankin
Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
Repository: CRAN
Date/Publication: 2023-08-10 16:30:02 UTC
