## spray 1.0-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spray
 Type: Package
 Title: Sparse Arrays and Multivariate Polynomials
-Version: 1.0-24
+Version: 1.0-25
 Authors@R: person(given=c("Robin", "K. S."), family="Hankin",
            role = c("aut","cre"),
 	   email="hankin.robin@gmail.com",
@@ -13,14 +13,14 @@
     publications please use Hankin (2022) <doi:10.48550/ARXIV.2210.10848>.
 License: GPL (>= 2)
 Depends: methods
-Suggests: polynom, testthat
+Suggests: polynom, testthat, covr
 Imports: Rcpp (>= 0.12.3),partitions,magic,mathjaxr,disordR (>= 0.9-6)
 LinkingTo: Rcpp
 URL: https://github.com/RobinHankin/spray
 BugReports: https://github.com/RobinHankin/spray/issues
 RdMacros: mathjaxr
 NeedsCompilation: yes
-Packaged: 2023-08-09 22:42:58 UTC; rhankin
+Packaged: 2024-02-12 08:13:38 UTC; rhankin
 Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
 Repository: CRAN
-Date/Publication: 2023-08-10 16:30:02 UTC
+Date/Publication: 2024-02-12 10:20:02 UTC
