## spray 1.0-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: spray
 Type: Package
 Title: Sparse Arrays and Multivariate Polynomials
-Version: 1.0-26
+Version: 1.0-27
 Authors@R: person(given=c("Robin", "K. S."), family="Hankin",
            role = c("aut","cre"),
 	   email="hankin.robin@gmail.com",
@@ -21,7 +21,7 @@
         https://robinhankin.github.io/spray/
 BugReports: https://github.com/RobinHankin/spray/issues
 NeedsCompilation: yes
-Packaged: 2024-08-19 07:38:54 UTC; rhankin
+Packaged: 2025-01-28 16:39:03 UTC; rhankin
 Author: Robin K. S. Hankin [aut, cre] (<https://orcid.org/0000-0001-5982-0415>)
 Repository: CRAN
-Date/Publication: 2024-08-19 08:50:08 UTC
+Date/Publication: 2025-01-29 08:30:02 UTC
