## spray 2.1+git20190226

=== debian/changelog ===
spray (2.1+git20190226-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Wrap long lines in changelog entries; 2.1+git20190226-0kali2.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  [ Arnaud Ribillout ]
  * Nitpick d/rules
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 27 Dec 2022 15:32:43 -0600

spray (2.1+git20190226-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 14:47:32 +0100

spray (2.1+git20190226-0kali1) kali-dev; urgency=medium

  * Initial release (see 4601)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Mar 2019 14:10:42 +0100
