=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	cp spray.sh debian/spray/usr/bin/spray
