=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=2.1+git%cd \
  https://github.com/Greenwolf/Spray HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
#  https://github.com/Greenwolf/Spray/tags \
#  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
